using IRaCIS.Core.Domain.Share;
namespace IRaCIS.Core.Domain.Models;

[Comment("医生 - 项目阅片标准阅片类型配置表")]
[Table("EnrollReadingCategory")]
public class EnrollReadingCategory : BaseAddAuditEntity
{
    #region 导航属性
    [JsonIgnore]
    [ForeignKey("EnrollId")]
    public Enroll Enroll { get; set; }
    #endregion
    public Guid EnrollId { get; set; }
    public ReadingCategory ReadingCategory { get; set; }
    public Guid TrialReadingCriterionId { get; set; }
}

